# ReviewMorePopupMenu class

Configuration of the 'more' popup menu for the review screen.

## Constructors

ReviewMorePopupMenu.new({ScanbotColor? backgroundColor, PopupMenuItem? reorderPages, PopupMenuItem? deleteAll})
ReviewMorePopupMenu.fromJson(Map<String, dynamic> json)
  factory

## Properties

backgroundColor ↔ ScanbotColor
  The background color of the popup menu.
  getter/setter pair
deleteAll ↔ PopupMenuItem
  Configuration of the 'delete all' button.
  getter/setter pair
hashCode → int
  The hash code for this object.
  no setter inherited
reorderPages ↔ PopupMenuItem
  Configuration of the 'reorder pages' button.
  getter/setter pair
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toJson({ToJsonConfiguration? config}) → Map<String, dynamic>
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited